
@media only screen and (min-width: 768px){
.container, .sizeslider .owl-nav {
    max-width: 750px;
}
}

@media only screen and (min-width: 992px){
.container, .sizeslider .owl-nav {
    max-width: 960px;
}
.menu_click {
    display: none;
}
nav.nav {
    width: auto;
    vertical-align: middle;
    display:  inline-block;
}
.nav-menu > li:hover > .sub-menu {
    opacity: 1;
    visibility: visible;
    top: 100%;
}
.nav-menu .sub-menu li {
    padding: 0;
    display: block;
    line-height: 1.2;
    padding: 6px;
}
.nav-menu .sub-menu {
    padding: 0;
    background: #0260e0;
    position: absolute;
    left: 0;
    width: 201px;
    padding: 12px;
    margin: 0;
    list-style: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    top: 150%;
    text-align: left;
}
.nav-menu .sub-menu li a {
    color: #fff;
    text-align: left;
}
.nav-menu .sub-menu li a:hover {
    color: #ffbf00;
}
span.plus_img {
    display: none;
}
.double_border_sec.sec_rev {
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
}


@media only screen and (min-width: 1200px){
.container, .sizeslider .owl-nav {
    max-width: 1200px;
}
}







@media only screen and (max-width: 1500px){
.homeslider_slide {
    height: 575px;
}
.banner h1, .banner h2, h1 {
    font-size: 3em;
}
.homeslider .btn {
    margin-top: 14px !important;
}
.homeslider_slideinner {
    padding-bottom: 0;
}
h2 {
    font-size: 2.2em;
}
.home_contect_leftinner p:nth-child(2) a {
    font-size: 3.4em;
}
h3 {
    font-size: 1.6em;
}
.footer_top .container .footertop1:nth-child(2) a {
    font-size: 2.8em;
}
.who_weare_left p {
    margin-bottom: 35px;
}
.who_weare_sec {
    padding: 70px 0 40px;
}
.feature_product_sec {
    padding: 50px 0;
}
.single_feature_product {
    padding: 60px 0;
}
.footer_bottom {
    padding: 62px 0 100px;
}
.sizeslider_slide {
    height: 575px;
    padding-top: 242px;
}
.sizeslider .owl-nav {
    bottom: 262px;
}
.double_border_right_inner p, .btm_con_section p {
    font-size: 1.3em;
}
.who_weare_left h1, .double_border_sec .double_border_right_inner h1 {
    font-size: 2.2em;
}
.main_filter .available_product_sec.filter_by {
    padding-bottom: 80px;
}
}


@media only screen and (max-width: 1300px){
.nav-menu > li {
    margin-right: 11px;
}
.header_call a {
    padding: 21px 42px 21px 88px;
}
}

@media only screen and (max-width: 1199px){
    .logo {
    padding: 10px 10px;
}
.nav-menu > li {
    padding: 25px 0px;
    margin-right: 10px;
}
.header_call a {
    padding: 21px 15px 21px 45px;
    font-size: 1.2em;
    background-size: 27px;
    background-position: 10px center;
}
.header_left {
    width: 225px;
}
.nav-menu > li > a {
    font-size: .9em;
}
body {
    padding-top: 66px;
}
.homeslider_slideinner {
    max-width: 709px;
}

.banner h1, .banner h2, h1 {
    font-size: 2.4em;
    line-height: 1.2;
}

.btn {
    padding: 15px 48px 15px 25px;
}
.banner .btn {
    min-width: 219px;
}
.homeslider_slide {
    height: 411px;
}

.owl-carousel .owl-nav button {
    width: 45px !important;
    height: 45px !important;
    background-size: 19px !important;
}

.homeslider.owl-carousel .owl-nav button.owl-prev {
    left: 12px;
}

.homeslider.owl-carousel .owl-nav button.owl-next {
    right: -23px;
}
h2 {
    font-size: 1.8em;
}
.home_contect_leftinner p:nth-child(2) a {
    font-size: 2.4em;
}
.home_contect_leftinner p:last-child {
    margin-top: 20px;
    padding-top: 20px;
}
.home_contect_right img {
    margin-bottom: 20px;
    max-width: 255px;
    display: block;
}
.home_contect_right {
    padding-left: 109px;
}
.home_contect_sec {
    padding: 40px 0;
}
.who_weare_sec h2, .who_weare_sec h1 {
    margin-bottom: 30px !important;
}
.who_weare_left p {
    margin-bottom: 20px;
}
.who_weare_right a {
    max-width: 182px;
    margin: 15px 49px 15px 0 !important;
}
.available_product_sec h2 {
    margin-bottom: 40px;
}
.available_product_sec {
    padding: 20px 0;
}
.feature_product_sec {
    padding: 20px 0;
}
.single_feature_product {
    padding: 30px 0;
}
.footer_top .container .footertop1:nth-child(2) a {
    font-size: 2.3em;
}
.footer_top {
    padding: 40px 0;
}
.footer_bottom {
    padding: 40px 0 30px;
}
.feature_product_sec .container {
    max-width: 850px;
}
.single_feature_left {
    width: 47%;
}
.single_feature_product.row_rev .single_feature_right {
    right: 0;
}
.single_feature_rightinner h3 {
    margin: 20px 0;
}
.single_avl_product .single_avl_productinner {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    visibility: visible;
    padding: 35px  35px 10px;
}
.single_avl_product {
    height: 260px;
}
.footer_top .container .footertop1:first-child {
    margin-right: 4%;
}
.footer_top .container .footertop1:nth-child(2) {
    margin-right: 2%;
}
.footer_bottom .footer_col:nth-child(2) {
    width: 23%;
}
.footer_bottom .footer_col:last-child {
    width: 22%;
}
.footer_bottom .footer_col:nth-child(3) {
    width: 23%;
}
.footer_bottom .footer_col:first-child {
    width: 32%;
}
.footer_bottom .footer_col {
    padding-right: 10px;
}
.sizeslider_slide {
    height: 411px;
    padding-top: 159px;
}
.pdf_btn {
    padding: 17px 65px 16px 67px;
    min-width: auto;
}
.sizeslider_slide_left {
    padding-top: 67px;
}
.sizeslider .owl-nav {
    bottom: 199px;
}
.double_border_right_inner p, .btm_con_section p {
    font-size: 1.3em;
}
blockquote {
    padding: 30px 30px 30px 70px;
    background-position: 25px 43px;
    background-size: 24px;
}
.double_border_right_inner p, .btm_con_section p {
    line-height: 2;
}
.double_border_sec.sec_rev .double_border_left {
    height: 657px;
}
.btm_con_section {
    margin-bottom: 39px;
}
.double_border_sec {
    margin-bottom: 50px;
}
.page-template-page-about .quote_sec {
    top: -140px;
}
.double_border_sec .double_border_right_inner h2 {
    margin-bottom: 20px;
}
.contect_form {
    padding: 80px 30px 80px;
}
.contact_detail_sec {
    padding-top: 16px;
}
div#map {
    height: 550px !important;
}
.who_weare_left h1, .double_border_sec .double_border_right_inner h1 {
    font-size: 1.8em;
}
.contect_form {
    min-height: 646px;
}
.main_filter .single_avl_product .single_avl_outer {
    height: 260px;
}
.main_filter .single_avl_product {
    padding: 0 15px !important;
    margin: 15px 0px
}
.main_filter .available_product_sec.filter_by{
    padding-top: 0;
}
}

@media only screen and (max-width: 1023px){

}

@media only screen and (max-width: 991px){

/*Responsive menu css start*/
body {overflow-x: hidden; position:relative; left:0;}
.menu_click {
    display: block;
    float: right;
    height: 40px;
    margin: 0;
    width: 40px;
    padding: 0;
    z-index:  999;
    position: absolute;
    right: 167px;
    top: 14px;
    }
.menu_click button {
    background: #0260e0 url(images/menu.png) no-repeat scroll center;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: none;
    font-size: 18px;
    height: 100%;
    margin: 0;
    text-indent: -99999px;
    width: 100%;
    transition: all 0.5s ease 0s;
    }
.cbp-spmenu-push-totop .menu_click button {
    background: #0260e0 url(images/close-menu.png) no-repeat scroll center;
    }
.cbp-spmenu {background-color: rgb(2, 96, 224);overflow: scroll;position: fixed;}
.cbp-spmenu a {display: block;}
.cbp-spmenu-horizontal {
    width: 100%;
    height: calc(100vh - 66px);
    top: 0;
    left: 0;
    z-index: -9;
}
.cbp-spmenu-top {top: -100vh;}
.cbp-spmenu-top.cbp-spmenu-open {top: 64px;z-index: 2;overflow-y: scroll;padding-top: 30px;}
.cbp-spmenu-push {overflow-x: hidden;position: relative;left: 0;}
.cbp-spmenu,
.cbp-spmenu-push, body {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}       
nav ul{margin: 20px 0;}
nav ul li{width: 100%;text-align: center;}
nav ul li a,nav ul li ul.sub-menu li a {
    color: #ffffff;
    margin: 0;
    padding: 20px 10px;
    width: 100%;
}
nav ul li ul.sub-menu li a {
    padding: 0;
    display: inline-block;
    width: auto;
}
nav ul li ul.sub-menu {
    border: medium none;
    display: none;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 5px 0 0px;
    }
/*Responsive menu css end*/

.nav-menu {
    margin:  0;
    width: 100%;
    display:  block;
}
.nav-menu li {
    margin:  0;
    padding: 5px;
}
.header_right ul li a {
    display: inline-block;
    width: auto;
    padding: 0;
    font-size: 1.2em;
}
.nav-menu li a {
    font-size: 1em;
    padding: 8px 0;
}
.menu_click button:focus {
    outline: none;
}
.sticky .cbp-spmenu-top.cbp-spmenu-open {
    top: 66px;
    height: calc(100vh - 66px);
}
.cbp-spmenu-top {
    padding-top: 34px;
}
.header_right ul {
    vertical-align: middle;
}
.nav-menu > li > a {
    color:  #fff;
}
.nav-menu > li.active > a {
    color: #000;
}
nav.nav {
    float:  right;
    margin-left: 15px;
}
.header_left {
    width: auto;
    height: auto;
}
.logo {
    position: static;
    padding: 0;
    background: none;
}
header .logo img {
    width: 170px;
    display: block;
    margin-top: 3px;
}
.logo a {
    display: block;
}
body {
    padding-top: 64px;
}
nav ul li ul.sub-menu li {
    padding: 0;
}
nav ul li span.plus_img {
    background: url(images/call_mobile.png) center center no-repeat rgba(0, 0, 0, 0);
    display: inline-block;
    float: none;
    position: static;
    vertical-align: middle;
    margin-left: 6px;
    padding: 10px 0;
    background-position: center;
    font-size: 0;
    width: 20px;
    height: 20px;
    margin-top: -5px;
}
nav ul li span.plus_img.open_submenu {
    background: url(images/minus.png) center center no-repeat
}
.menu_click button:focus {
    outline: none;
}
.nav-menu > li:hover a, .nav-menu > li a:hover{
  color: #fff;
} 
.nav-menu > li.current-menu-item > a, .nav-menu li.current_page_ancestor > a {
    color: #ffbf00;
}
.homeslider.owl-carousel .owl-nav {
    display: block !important;
}
.homeslider {
    width: 100% !important;
}
.homeslider_slideinner {
    max-width: 100%;
    padding: 0px 30px;
}
.homeslider.owl-carousel .owl-nav button.owl-prev {
    left: 6px;
    top: auto;
    bottom: 10px;
    z-index: 4;
}
.homeslider.owl-carousel .owl-nav button.owl-next {
    right: 8px;
    bottom: 10px;
    top: auto;
    z-index: 4;
}
.homeslider .owl-dots {
    right: auto;
    width: 100%;
    bottom: 0;
    top: auto;
    -webkit-transform: translatey(0);
    -moz-transform: translatey(0);
    -ms-transform: translatey(0);
    transform: translatey(0);
    padding: 18px 0;
}
.homeslider .owl-dots button.owl-dot {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 9px !important;
}
.single_avl_product {
    width: calc(33.33% - 20px);
    margin-right: 30px;
}

.single_avl_productinner p {
    margin-bottom: 20px;
}

.footer_top .container .footertop1 {
    margin: 0 !important;
}

.footer_top .container .footertop1:first-child p {
    font-size: 1.2em;
}

.footer_top .container .footertop1:nth-child(2) {
    font-size: 11px;
}

.footer_top .container .footertop1:last-child {
    font-size: 11px;
}

.footer_top .container .footertop1:nth-child(2) {
    width: 29% !important;
}

.footer_top .container .footertop1:first-child {
    width: 33% !important;
}
.footer_bottom .footer_col:nth-child(even) {
    width: 45% !important;
}
.footer_bottom .footer_col:nth-child(2n-1) {
    clear: left;
}
.footer_bottom .footer_col h6 {
    margin: 0;
}
.footer_bottom .footer_col:nth-child(odd) {
    width: 55% !important;
}
.sizeslider .owl-nav {
    display: block !important;
}
.double_border_sec .double_border_left {
    width: calc(100% - 30px);
    height: 50vh !important;
    margin: 0 auto;
}
.double_border_right_inner {
    width: 100%;
    float: left !important;
    max-width: 100%;
    padding: 0 15px !important;
}
.double_border_right {
    width: 100%;
    padding-top: 25px;
    display: block;
}
.double_border_sec .double_border_right_inner h2 {
    margin-bottom: 10px;
}
blockquote p {
    font-size: 1.2em;
    line-height: 1.6;
}
.quote_sec .container {
    padding: 0 15px;
}
.page-template-page-about .quote_sec {
    position: static;
    top: 0;
    margin-bottom: 0;
    margin-bottom: 40px;
}
.double_border_sec {
    margin-bottom: 20px;
}
.btm_con_section .container {
    padding: 0 15px;
}
.btm_con_section {
    margin-bottom: 20px;
}
.page-template-page-about .page-content {
    padding-top: 40px;
}
.top_inner ul.category-group.filters-category-group li span {
    font-size: 1.2em;
    padding: 7px 0;
}
.top_inner ul.category-group.filters-category-group li {
    margin: 0 10px;
}
.available_product_sec.filter_by {
    padding-bottom: 0 !important;
}
.available_product_sec.filter_by .filter_inner.single_avl_product {
    width: calc(50% - 40px);
    margin: 20px;
}
.page-content {
    padding: 50px 0;
}
.blog_section .inner_blog_wrp {
    width: calc(50% - 30px);
}
.contact_form_sec_inner {
    top: -262px;
    margin-bottom: -262px;
}
.contect_form {
    padding: 40px 20px;
}
div#map {
    height: 400px !important;
    top: -70px;
       margin-bottom: -70px;
}
blockquote {
    background-position: 24px 38px;
}
.contect_form {
    min-height: 500px;
}
.main_filter .single_avl_product {
    width: 50% !important;
    padding: 0 15px;
    margin-top: 15px 0;
    max-width: 100%;
}
}

@media only screen and (max-width: 767px){
.container {
    max-width: 100%;
}
header .logo img {
}
.menu_click button {
    margin-top: 0;
}
.homeslider_slide {
    padding: 68px 0;
    height: auto;
}
.home_contect_sec {
    padding: 30px 0;
}
.home_contect_left {
    width: 100%;
    padding: 30px 20px;
    background: #ffbf00;
    border-bottom-right-radius: 22px;
}
.home_contect_right {
    width: 100%;
    float: left;
    padding: 0;
    margin-top: 28px;
}
.home_contect_sec:before {
    display: none;
}

.who_weare_sec {
    padding: 30px 0;
}
.who_weare_left {
    width: 100%;
    padding: 0;
    margin-bottom: 22px;
}
.who_weare_sec h2, .who_weare_sec h1 {
    margin-bottom: 20px !important;
}
.who_weare_left p {
    margin-bottom: 10px;
}
.who_weare_right {
    width: 100%;
    float: left;
}
.single_feature_product .single_feature_left {
    width: 100%;
    float: left;
    text-align: center;
}
.single_feature_leftinner {
    margin: 0 auto;
}
.single_feature_product .single_feature_right {
    width: 100%;
    float: left;
    margin-top: 25px;
}
.footer_bottom .footer_col:first-child p:last-child:before {
    max-width: 178px;
}
.footer_bottom .footer_col:nth-child(odd) {
    width: 55% !important;
}

.footer_top .container .footertop1:first-child, .footer_top .container .footertop1:nth-child(2), .footer_top .container .footertop1 {
    width: 100% !important;
    padding: 10px 0;
}
.single_avl_product {
    width: 100%;
    max-width: 332px;
    margin: 10px auto !important;
}
.single_avl_product .single_avl_productinner {
    padding: 55px 30px;
}
.single_avl_product .single_avl_productinner .btn {
    min-width: 175px;
    width: auto;
}
.sizeslider .owl-nav {
    display: block !important;
}
.sizeslider_slide {
    height: auto;
    padding: 75px 0 91px;
    width: 100%;
    float: left;
}
.sizeslider_slide_left {
    width: 100%;
    float: left;
}
.sizeslider_slide_right {
    width: 100%;
    float: left;
}
.sizeslider .owl-nav {
    bottom: 10px;
}
.sizeslider_slide_left {
    padding-top: 0;
}
.available_product_sec.filter_by .filter_inner.single_avl_product .single_avl_productinner {
    padding: 30px;
}
.available_product_sec.filter_by .filter_inner.single_avl_product .single_avl_productinner .btn {
    min-width: 165px;
}
.contact_detail_sec {
    width: 100%;
    float: left;
    padding: 0;
}
.contact_detail_sec_inner {
    max-width: 100%;
}
.contact_form_sec {
    width: 100%;
    float: left;
    margin-bottom: 40px;
    margin-top: 30px;
}
.contact_form_sec_inner {
    top: 0;
    margin-bottom: 0;
}
.contact_form_sec_inner h5 {
    color: #333;
}
.form_social_sec a {
    color: #333;
}
div#map {
    position: static;
    top: 0 !important;
    margin-bottom: 0;
}
.form_social_sec {
    margin-bottom: 25px;
}
body .gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper .gfield textarea, body .gform_wrapper .gfield select {
    font-size: 1.2em;
}
body .contect_form .gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .contect_form .gform_wrapper .gfield textarea, body .contect_form .gform_wrapper .gfield select {
    padding: 16px 10px 16px 50px;
    background-position: 11px 19px;
    width: 100% !important;
}
.contect_form h3 {
    margin-bottom: 30px;
}
.contact_list {
    margin-bottom: 20px;
}
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height:  1 !important;
    min-height: auto !important;
    min-width: 170px !important;
    width: auto;
}
.single-product .singleimages_left {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    padding: 0;
}

.single-product .content_right {
    width: 100%;
    float: left;
}
.form_social_sec a {
       background-image: url(images/facekookgray.png);
    background-position: center left;
}
.sizeslider .owl-nav button {
    margin: 0;
}
.sizeslider .owl-nav button.owl-next {
    float: right;
}
.contect_form {
    min-height: auto;
}
body .gform_wrapper .top_label li:before {
    left: 16px !important;
    top: 19px !important;
}

.main_filter .single_avl_product .single_avl_outer .single_avl_productinner {
    padding: 30px;
}

.single_avl_productinner h4 {
    font-size: 1.3em;
}
.home_contect_right .home_contect_rightinner img {
    display: none;
}
.single_feature_product:nth-child(2) .single_feature_left {
    padding-bottom: 65px;
}
.single_feature_product:nth-child(3) .single_feature_left {
    padding: 172px 0;
}
.footer_top .container .footertop1:last-child p img {
    top: -1px;
}
html {
    overflow: scroll;
    overflow-x: hidden;
}
::-webkit-scrollbar {
    width: 0px; 
}

::-webkit-scrollbar-thumb {
    background: transparent;
}
}


@media only screen and (max-width: 480px){
.footer_bottom .footer_col:nth-child(even), .footer_bottom .footer_col:nth-child(odd) {
    width: 100% !important;
    padding-right: 0;
}
.footer_bottom .footer_col:first-child {
    margin-bottom: 10px;
}
.banner h1, .banner h2, h1 {
    font-size: 1.6em;
}
.header_call a {
    display: none;
}
.menu_click {
    right: 15px;
}
.pdf_btn {
    font-size: 11px;
}
.btm_btn_sec .pdf_btn {
    margin-right: 0;
    margin-bottom: 10px;
}
.available_product_sec.filter_by .filter_inner.single_avl_product {
    width: 100%;
    margin: 10px 0;
}
.available_product_sec.filter_by .filter_inner.single_avl_product {
    width: 100%;
    margin: 10px 0;
}
.top_inner ul.category-group.filters-category-group li {
    width: 100%;
    margin: 0;
    background: white;
    margin-bottom: 2px;
}
.top_inner ul.category-group.filters-category-group li span {
    font-size: 1em;
}
.top_inner ul.category-group.filters-category-group li span:hover:before, .top_inner ul.category-group.filters-category-group li.active span:before {
    width: 20%;
    left: 40%;
    display: none;
}
.blog_section .inner_blog_wrp {
    width: 100%;
}
.page-content form.search-form > label {
    width: 100%;
    float: left;
    margin-bottom: 14px;
}
.page-content form.search-form > label input.search-field {
    width: 100%;
    float: left;
}
.main_filter .single_avl_product {
    width: 100% !important;
    padding: 0px !important;
}
.who_weare_right h2, .who_weare_right a {
    text-align: center;
    display: block;
    margin: 0px auto 23px !important;
    float: none !important;
}
.who_weare_right {
    text-align: center;
}
.content_map {
    width: 264px;
    padding: 5px;
}

.gm-style .gm-style-iw-d {
    max-width: 100% !important;
}

#map .gm-style-iw {
    max-width: 300px !important;
}

#map .gm-style .gm-style-iw-t::after {}

#map .gm-style .gm-style-iw-t::after {
}
.footer_bottom {
    text-align: center;
}
.footer_bottom .footer_col:first-child p:last-child {
    margin: 0 auto 12px;
    text-align: center;
}
.footer_bottom .footer_col:first-child p:last-child:before {
    margin: auto;
    left: 0;
    right: 0;
}
}

@media only screen and (max-width: 370px){
.like_sec {
    width: 90px;
    left: -20px;
}
.star_sec {
    width: 125px;
    right: -20px;
}
.home_contect_leftinner p:last-child {
    font-size: 1em;
}
.single_feature_product:nth-child(2) .single_feature_left {
    padding-bottom: 10px;
}
.single_feature_product:nth-child(3) .single_feature_left {
    padding: 0 0 10px;
}
}